recovery:
  state:
    round: 303
    hash: "d6e542a6c6bc79f51ef45bbbdd7590d3160f81746fbbf6940a583c216001413408e45d56e1afbac4f2f8fc65d7e32271"
    timestamp: "2025-09-29T05:46:51.296774Z"
  bootstrap: null
  package: null
  stream: null
